$lightBlue: #38c2b4;
@import "../styles/layout/variable.scss";
@import "../styles/home/index.scss";
@import "./sharedHeaderComponents/index.scss";
@import "./layout/sidepar.scss";
@import "./home/global.scss";
@import "./login/index.scss";
@import "./Forms/index.scss";
@import "./table/index.scss";
@import "./PartnerDetiales/index.scss";
@import url("https://fonts.googleapis.com/css2?family=Lato:ital@1&family=Mukta&family=Secular+One&family=Source+Sans+Pro&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Kanit&family=Lato:ital@1&family=Mukta&family=Secular+One&family=Source+Sans+Pro&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Kanit&family=Lato:ital@1&family=Merriweather+Sans:ital@1&family=Mukta&family=Secular+One&family=Source+Sans+Pro&family=Varela+Round&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Kanit&family=Lato:ital@1&family=Merriweather+Sans:ital@1&family=Mukta&family=Roboto:ital@1&family=Secular+One&family=Source+Sans+Pro&family=Varela+Round&display=swap");
@import "./layout/smallSidebar.scss";
@import "./Modal/index.scss";
@import url("https://fonts.googleapis.com/css2?family=Cairo&family=Kanit&family=Lato:ital@1&family=Merriweather+Sans:ital@1&family=Mukta&family=Roboto:ital@1&family=Secular+One&family=Source+Sans+Pro&family=Varela+Round&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Cairo&family=Kanit&family=Lato:ital@1&family=Merriweather+Sans:ital@1&family=Mukta&family=Poppins&family=Roboto:ital@1&family=Secular+One&family=Source+Sans+Pro&family=Varela+Round&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Cairo&family=Kanit&family=Lato:ital@1&family=Merriweather+Sans:ital@1&family=Montserrat:ital@1&family=Mukta&family=Poppins&family=Roboto:ital@1&family=Secular+One&family=Source+Sans+Pro&family=Varela+Round&display=swap");
body {
  .navbar {
    background-color: #38c2b4;

    .navbar li {
      list-style: none;
    }
    .one {
      position: absolute;
      left: 16px;
      top: -7px;
      background-color: red;
      /*padding: 3px;
      */
      height: 18px;
      width: 18px;
      justify-content: center;
      border-radius: 50%;
      display: flex;
      align-items: center;
      font-size: 11px;
      color: white;
      z-index: 2;
      -webkit-border-radius: 50%;
      -moz-border-radius: 50%;
      -ms-border-radius: 50%;
      -o-border-radius: 50%;
    }
    .two {
      position: absolute;
      left: 16px;
      top: -7px;
      background-color: red;
      height: 18px;
      width: 18px;
      justify-content: center;
      border-radius: 50%;
      display: flex;
      align-items: center;
      font-size: 11px;
      color: white;
      z-index: 2;
    }
    .three {
      position: absolute;
      left: 9px;
      top: -5px;
      background-color: red;

      height: 18px;
      width: 18px;
      justify-content: center;
      border-radius: 50%;
      display: flex;
      align-items: center;
      font-size: 11px;
      color: white;
      z-index: 2;
    }
    .input,
    .input:focus {
      background-color: #f5f5f5;
      padding: 15px;
      border-radius: 8px;
      border: 1px solid #d9d9d9d8 !important;
      border-top-right-radius: 0px;
      border-bottom-right-radius: 0px;
      border-right: none !important;
      box-shadow: "none";
      outline: "none";
      position: relative;
      &::before {
        content: "";
        width: 200px;
        height: 200px;
        background-color: #53d8;
        position: absolute;
        right: 1px;
        z-index: 4;
      }
    }
    .PhoneFilled {
      transform: rotateZ(136deg);
    }
    .butten_Search {
      padding: 26px 15px;
      display: flex;
      justify-content: center;
      align-items: center;
      position: relative;
      border-radius: 5px;
      background-color: #38c2b4;
      border-top-left-radius: 0px;
      border-bottom-left-radius: 0px;
      color: white;
      margin-left: 0px;
    }
    .select {
      background-color: #f5f5f5;
      padding: 10px;
      border-radius: 8px;
      border: 1px solid #d9d9d9d8 !important;
      border-top-left-radius: 0px;
      border-bottom-left-radius: 0px;
      border-left: none !important;
      border-right: none !important;
      margin-bottom: 0px !important;
      border-top-right-radius: 0px;
      border-bottom-right-radius: 0px;
    }
    .ant-select-selector,
    .ant-select-selector:hover,
    .ant-select-selector:focus {
      background-color: transparent !important;
      border: none !important;
      box-shadow: none;
      outline: none;
    }
  }
  .buttomName {
    height: 50px;
    background-color: #38c2b4;
    width: 100%;
    .button_one,
    .button_one:hover,
    .button_one:focus {
      height: 100%;
      background-color: #008196;
      color: white;
      margin: 0px;
      border: none;
      box-shadow: none;
      border: none;
      padding: 0px 30px;
    }
    .button_two,
    .button_two:hover,
    .button_two:focus {
      height: 100%;
      background-color: #38c2b4;
      color: white;
      margin: 0px;
      border: none;
      box-shadow: none;
      border: none;
      padding: 0px 30px;
    }
    .button_three,
    .button_three:hover,
    .button_three:focus {
      height: 100%;
      background-color: #78c8c0;
      color: white;
      margin: 0px;
      border: none;
      box-shadow: none;
      border: none;
      padding: 0px 30px;
    }
    .ant-dropdown.ant-dropdown-placement-bottomLeft.ant-dropdown-hidden {
      min-width: 20%;
      left: -979px;
      top: -950px;
      width: 26%;
    }
    .Menue {
      color: white;
      margin-left: 20px;
      /* padding: 15px 26px; */
      background-color: #ff4437;
      /* height: 100% !important; */
      padding: 15px 30px;
      width: 100%;
      .menu-submenu-title.ant-dropdown-menu-submenu-expand-icon {
        position: absolute;
        right: 8px;
        top: 20px;
      }
    }
    .s {
      width: 30% !important;
    }
    .subMenue {
      width: 90%;
      left: 500px !important;
    }
  }
  .homepage {
    padding: 0 20px;
    .homeSlider {
      .sliderCard {
        height: 60vh;
        color: #fff;
        line-height: 60vh;
        text-align: center;
        background: #364d79;
      }
    }
    .homeProducts {
      .homeProductCard {
        //   box-shadow: 0px 0px 3px 1px grey;
      }
      .homeProductCard:hover {
        box-shadow: 0px 0px 5px 2px #80808047;
      }
      .header-top {
        width: 100%;
        text-align: center;
        color: #2b3f54;
        font-weight: bolder;
        font-size: 35px;
        margin-bottom: 0px;
      }

      .footer {
        background-color: white;
        width: 100%;
        padding: 10px;
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        min-height: 40vh;
      }

      .content-p-images-1 {
        position: absolute;
        top: 100px;
        left: 55px;
        display: flex;
        flex-direction: column;
        align-content: center;
      }

      .p-images-1 {
        color: #ff4437;
        font-size: 40px;
        font-weight: bolder;
        margin-bottom: 0px;
        font-family: "Open Sans',sans-serif";
      }
      .content-dash {
        color: #ff4539;
        font-size: 20px;
        font-weight: 800;
        margin-bottom: 20px;
      }
      .CELEBRATE {
        color: #ff4437;
        font-size: 25px;
        font-weight: bolder;
        margin-bottom: 0px;
        font-family: "sans-serif";
      }
      .classes-b {
        font-size: 25px;
        font-weight: bolder;
        margin-bottom: 0px;
      }
      .div-opps {
        position: absolute;
        top: 120px;
        left: 100px;
        display: flex;
        flex-direction: column;
        align-content: center;
      }
      .icon-dev {
      }
      @media (max-width: 667px) {
        .CELEBRATE {
          color: #ff4437;
          font-size: 30px;
          font-weight: bolder;
          margin-bottom: 0px;
          font-family: "Open Sans',sans-serif";
        }
        .div-opps {
          position: absolute;
          top: 70px;
          left: 100px;
          display: flex;
          flex-direction: column;
          align-content: center;
        }
      }

      .p-p-images-1 {
        font-size: 20px;
        font-weight: bolder;
      }
      .p-content-dash {
        width: 100%;
        margin-bottom: 30px;
        color: black;
        font-weight: bold;
        font-size: 20px;
      }
      .button-content-dash {
        background-color: #ff4539;
        color: white;
        border: none;
        padding: 25px 26px;
        font-weight: 600;
        display: flex;
        justify-content: center;
        align-items: center;
        border-radius: 21px;
      }
      @media (max-width: 1200px) {
        .content-p-images-1 {
          position: absolute;
          top: 55px;
          left: 15px;
          display: flex;
          flex-direction: column;
          align-content: center;
        }
        .p-images-1 {
          color: #ff4437;
          font-size: 30px;
          font-weight: bolder;
          margin-bottom: 0px;
          font-family: "Open Sans',sans-serif";
        }
        .p-p-images-1 {
          font-size: 15px;
          font-weight: bolder;
        }
      }

      @media (max-width: 867px) and (min-width: 667px) {
        .content-p-images-1 {
          position: absolute;
          top: 110px;
          left: 50px;
          display: flex;
          flex-direction: column;
          align-content: center;
        }
        .p-images-1 {
          color: #ff4437;
          font-size: 40px;
          font-weight: bolder;
          margin-bottom: 0px;
          font-family: "Open Sans',sans-serif";
        }
        .p-p-images-1 {
          font-size: 20px;
          font-weight: bolder;
        }
      }
      .content-p-images-4 {
        position: absolute;
        top: 10px;
        left: 55px;
        display: flex;
        color: #cf1d12;
        justify-content: center;
        align-items: center;
        flex-direction: column;
      }

      .images-1,
      .images-2 {
        width: 49, 5%;
        height: 100%;
      }
      .images-6 {
        width: 100%;
        height: 50vh;
      }
      @media (max-width: 667px) {
        .images-1,
        .images-2 {
          width: 100%;
        }
      }
      .header-buttom {
        width: 100%;
        text-align: center;
      }
      .ant-radio-group {
        display: flex;
        justify-content: center;
        padding: 30px 0 10px;
        .ant-radio-wrapper {
          background-color: $lightBlue;
          font-size: 16px;
          padding: 6px 10px;
          border-radius: 20px;
          color: #fff;
          transition: 0.5s;
          .ant-radio {
            display: none;
          }
          &.ant-radio-wrapper-checked {
            color: #000;
          }
        }
      }

      .homeProductCard {
        padding: 10px;
        border: 1px #ccc solid;
        position: relative;
        .cardImg {
          width: 100%;
          height: 200px;
          object-fit: cover;
        }
        .cardTitle {
          margin-top: 10px;
          line-height: 20px;
        }
        .price {
          color: #000;
          font-size: 22px;
          font-weight: bold;
          .upText {
            font-size: 12px;
            transform: translateY(-35%);
            display: inline-block;
          }
          .m {
            width: 40px;
            height: 40px;
            display: flex;
            justify-content: center;
            align-items: center;
            background-color: red;
            color: white;
            border-radius: 50%;
            font-weight: 600;
            position: absolute;
            top: 17px;
            right: 0px;
          }
          .greyText {
            color: #9c9b9b;
            font-size: 14px;
            margin-left: 5px;
            font-weight: initial;
            text-decoration: line-through;
            .greyTextUpText {
              font-size: 10px;
              transform: translateY(-15%);
              display: inline-block;
              text-decoration: line-through;
            }
          }
        }
        .inStockText {
          color: $lightBlue;
          border-bottom: 1px solid #ccc;
          padding-bottom: 5px;
        }
        // &:hover{
        //     .cardImg{
        //         object-size: 150%;
        //     }
        // }
      }
    }
    .homeProductCard {
      .icon {
        display: flex;
        justify-content: space-between;
      }
      .checked {
        background-color: #38c2b4;
        color: white;
        font-size: 20px;
        padding: 4px 12px;
        border-radius: 5px;
        margin-right: 3px;
      }
      .outlined {
        background-color: #008196;
        color: white;
        font-size: 20px;
        padding: 4px 12px;
        border-radius: 5px;
      }
    }

    .favorite {
      padding: 10px;
      background-image: url("../public/assets/t5t5t5tt5.jpg");
      background-size: cover;
      width: 100%;
      height: 80vh;
      position: relative;
      z-index: -1;
      padding: 20px;
      margin-top: 20px;
      .header {
        position: absolute;
        top: 10px;
        color: white;
        z-index: 4;
        left: 10px;
        font-size: 50px;
      }

      // .row-circle {
      //   bottom: 100px;
      //   width: 100%;
      //   position: relative;
      //   bottom: 100px;
      //   width: 100%;
      //   bottom: -200px;
      //   padding: 0px 40px;
      // }
      // .circle-tt {
      //   width: 250px;
      //   height: 250px;
      //   border-radius: 50%;
      //   background-color: white;
      // }

      .circle-1 {
        width: 280px;
        height: 280px;
        background-color: rgba(255, 255, 255, 0.603);
        z-index: 8;
        position: absolute;
        border-radius: 50%;
        bottom: 50px;
        left: 3px;
      }
      .circle-2 {
        width: 280px;
        height: 280px;
        background-color: rgba(255, 255, 255, 0.603);
        z-index: 8;
        position: absolute;
        border-radius: 50%;
        bottom: 50px;
        left: 360px;
      }
      .circle-3 {
        width: 280px;
        height: 280px;
        background-color: rgba(255, 255, 255, 0.603);
        z-index: 8;
        position: absolute;
        border-radius: 50%;
        bottom: 50px;
        left: 740px;
      }
      .circle-4 {
        width: 280px;
        height: 280px;
        background-color: rgba(255, 255, 255, 0.603);
        z-index: 8;
        position: absolute;
        border-radius: 50%;
        bottom: 50px;
        left: 1130px;
      }
      .icons {
        position: absolute;
        bottom: 150px;
        color: white;
        z-index: 8;
        font-size: 50px;
        left: 300px;
      }
      .icons {
        position: absolute;
        bottom: 150px;
        color: white;
        z-index: 8;
        font-size: 50px;
        left: 300px;
      }
      .icons1 {
        position: absolute;
        bottom: 150px;
        color: white;
        z-index: 8;
        font-size: 52px;
        left: 670px;
      }
      .icons2 {
        position: absolute;
        bottom: 150px;
        color: white;
        z-index: 8;
        font-size: 50px;
        left: 1050px;
      }
    }

    .favorite::after {
      position: absolute;
      width: 100%;
      height: 100%;
      background-color: rgba(165, 42, 42, 0.425);
      z-index: 3;
    }
    .form {
      color: #008196;
      font-size: 40px;
      font-weight: bolder;
    }
  }
  .FeatureProduct {
    .ant-radio-group {
      display: flex;
      justify-content: center;
      padding: 30px 0 10px;
      .ant-radio-wrapper {
        background-color: $lightBlue;
        font-size: 16px;
        padding: 6px 10px;
        border-radius: 20px;
        color: #fff;
        transition: 0.5s;
        .ant-radio {
          display: none;
        }
        &.ant-radio-wrapper-checked {
          color: #000;
        }
      }
    }
    .FeatureProductCard {
      background-color: white;
    }
  }

  .Menue {
    width: 130%;
  }
  .FeaturedProduct {
    padding: 20px;
    width: 100%;
    background-color: #f3f3f3;
  }
}
.menu-submenu-title.ant-dropdown-menu-submenu-expand-icon {
  position: absolute;
  right: 8px;
  top: 20px;
}

// external

.m {
  width: 40px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #ff4437;
  color: white;
  border-radius: 50%;
  font-weight: 600;
  position: absolute;
  top: 17px;
  right: 20px;
}
.Free_shipping {
  color: white;
  background-color: #008196;
  padding: 4px;
  width: 119px;
  border-bottom-right-radius: 23px;
  border-top-right-radius: 23px;
  position: absolute;
  top: 22px;
}

.featureImage {
  width: 100%;
  background-image: url("../public//assets/HOME-4.jpg");
  background-size: contain;
  height: 20vh;
  margin-top: 20px;
  background-repeat: no-repeat;
}
.images-two {
  width: 100%;
  background-image: url("../public//assets/HOME-4444442.jpg");
  background-size: cover;
  height: 35vh;
  background-repeat: repeat;
  background-repeat: no-repeat;
}
.images-1,
.images-2,
.images-3,
.images-3,
.images-4 {
  width: 100%;
}
.images-group1 {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;
  padding: 10px;
}
.images-1 {
  width: 49.5%;

  height: 65vh;
}
.images-2 {
  width: 49.5%;
  height: 65vh;
}
.images-group2 {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;
  height: 60%;
}

.images-3 {
  width: 49.5%;
  height: 65vh;
}
.images-4 {
  width: 49.5%;
  height: 65vh;
}

@media (max-width: 867px) {
  .images-1 {
    width: 100%;
    height: 100%;
  }
  .images-2 {
    width: 100%;
    height: 100%;
  }
}

@media (max-width: 667px) {
  .images-3 {
    width: 100%;
  }
  .images-4 {
    width: 100%;
  }
}

@media (max-width: 1200px) {
  .images-two {
    background-size: contain;
  }
}
@media (max-width: 992px) {
  q .featureImage {
    background-size: cover;
  }
}

@media (max-width: 992px) {
  .navbar {
    display: none;
  }
  .homeSlider {
    margin-top: 25px;
  }
}

.ant-dropdown-menu-submenu.ant-dropdown-menu-submenu-popup.ant-dropdown-menu.ant-dropdown-menu-light.ant-dropdown-menu-submenu-placement-rightTop {
  top: 246px !important;
}

.ant-dropdown-menu-submenu.ant-dropdown-menu-submenu-popup.ant-dropdown-menu.ant-dropdown-menu-light.ant-dropdown-menu-submenu-placement-rightTop {
  left: 310px !important;
  top: 253px;
  width: 76%;
  height: 100vh;
}
.ant-dropdown-menu.ant-dropdown-menu-sub.ant-dropdown-menu-vertical {
  height: 86vh;
}

@media (max-width: 1300px) {
  .ant-dropdown-menu-submenu.ant-dropdown-menu-submenu-popup.ant-dropdown-menu.ant-dropdown-menu-light.ant-dropdown-menu-submenu-placement-rightTop {
    left: 310px !important;
    top: 253px;
    width: 73.9%;
    height: 86vh;
  }
}
@media (max-width: 1200px) {
  .ant-dropdown-menu-submenu.ant-dropdown-menu-submenu-popup.ant-dropdown-menu.ant-dropdown-menu-light.ant-dropdown-menu-submenu-placement-rightTop {
    left: 310px !important;
    top: 253px;
    width: 70%;
    height: 86vh;
  }
}
@media (max-width: 1050px) {
  .ant-dropdown-menu-submenu.ant-dropdown-menu-submenu-popup.ant-dropdown-menu.ant-dropdown-menu-light.ant-dropdown-menu-submenu-placement-rightTop {
    left: 310px !important;
    top: 253px;
    width: 69%;
    height: 86vh;
  }
}

.icon-dev-icon {
  color: white;
  padding: 21px;
  font-size: 25px;
  border-radius: 50%;
  background-color: #ff4437;
  transition: 2s 0s all;
}
.icon-dev-icon:hover {
  padding: 20px;
  font-size: 40px;
}
.slick-arrow.slick-prev.slick-disabled {
  position: absolute;
  top: 50%;
  display: block;
  width: 20px;
  height: 20px;
  margin-top: -10px;
  padding: 0;
  left: -10px;
  /* color: transparent; */
  font-size: 0;
  line-height: 0;
  /* background: transparent; */
  border: 0;
  outline: none;
  background-color: red;
  color: white;
  cursor: pointer;
}
.slick-arrow.slick-next {
  position: absolute;
  top: 50%;
  display: block;
  width: 20px;
  height: 20px;
  margin-top: -10px;
  right: 20px;
  padding: 0;
  /* color: transparent; */
  font-size: 0;
  line-height: 0;
  /* background: transparent; */
  border: 0;
  outline: none;
  background-color: red;
  color: white;
  cursor: pointer;
}
.PanelActive {
  background-color: white;
  padding-right: 0.4rem;
  padding-left: 0.4rem;
  font-size: 0.875rem;
  font-weight: 500;

  .ant-collapse-header {
    background-color: #c2efe840;
    color: #525f7f;
    font-family: inherit !important;
    font-weight: 400;
    background-color: #52d8d41c;
    font-family: inherit;
    border-radius: 7px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    -ms-border-radius: 7px;
    -o-border-radius: 7px;
    padding: 9px 16px !important;
  }

  p {
    cursor: pointer;
    font-family: $mainColor;
  }
}
.panelnotActive {
  background-color: white;
  padding-right: 0.4rem;
  padding-left: 0.4rem;
  font-size: 0.875rem;
  font-weight: 500;

  .ant-collapse-header {
    color: #00000099;
    font-family: inherit !important;
    font-weight: 400;
    background-color: white;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    padding: 9px 16px !important;
  }

  p {
    cursor: pointer;
    font-family: $mainColor;
  }
}

@media (max-width: 992px) {
  .sidbare,
  .home {
    display: none;
  }
}
.ant-drawer-header {
  display: none;
}
.ant-drawer-body {
  -webkit-flex-grow: 1;
  -moz-box-flex: 1;
  flex-grow: 1;
  padding: 0px !important;
  overflow: auto;
  font-size: 14px;
  line-height: 1.5715;
  word-wrap: break-word;
}
.icon-setting {
  color: #9a9a9a;
}

.ant-dropdown.ant-dropdown-placement-bottomRight {
  min-width: 200px !important;
}
.ant-table-row.ant-table-row-level-0 td {
  padding: 13px 20px;
  color: #525f7f;
  font-family: "Roboto";
  font-weight: 400;
}
.ant-pagination-options {
  display: none;
}
.Card-detiales {
  .ant-card-body {
    padding: 18px;
    width: 100%;
  }
}
.ant-form-item-label > label {
  position: relative;
  display: -moz-inline-box;
  display: inline-flex;
  -moz-box-align: center;
  align-items: center;
  max-width: 100%;
  height: 32px;
  color: rgb(100 111 140);
  font-size: 14px;
}
.jodit-react-container {
  width: 100% !important;
  z-index: 10000000 !important;
}

.react-tel-input .flag-dropdown {
  position: absolute;
  top: 0;
  bottom: 0;
  padding: 0;
  background-color: #f5f5f5;
  border: 1px solid #cacaca;
  border-radius: 1px 0 0 1px !important;
  -webkit-border-radius: 1px 0 0 1px !important;
  -moz-border-radius: 1px 0 0 1px !important;
  -ms-border-radius: 1px 0 0 1px !important;
  -o-border-radius: 1px 0 0 1px !important;
}
.react-tel-input .form-control {
  position: relative;
  font-size: 14px;
  letter-spacing: 0.01rem;
  margin-top: 0 !important;
  margin-bottom: 0 !important;
  padding-left: 48px;
  margin-left: 0;
  background: #ffffff;
  border: 1px solid #cacaca;
  border-radius: 1px !important
  ;
  line-height: 25px;
  height: 32px !important;
  width: 300px;
  outline: none;
  -webkit-border-radius: 1px !important;
  -moz-border-radius: 1px !important;
  -ms-border-radius: 1px !important;
  -o-border-radius: 1px !important;
}
.ant-tabs-top > .ant-tabs-nav::before,
.ant-tabs-bottom > .ant-tabs-nav::before,
.ant-tabs-top > div > .ant-tabs-nav::before,
.ant-tabs-bottom > div > .ant-tabs-nav::before {
  position: absolute;
  right: 0;
  left: 0;
  border-bottom: 0px solid #f0f0f0 !important;
  content: "";
}

.ant-tabs-tab.ant-tabs-tab-active .ant-tabs-tab-btn,
.ant-tabs-tab-btn {
  color: #f83654 !important;
  text-shadow: 0 0 0.25px currentcolor;
  font-family: "Poppins";
  font-weight: 400;
  font-size: 16px;
}
.ant-tabs-ink-bar.ant-tabs-ink-bar-animated {
  background-color: #2d6a98;
}

.PartnerTableDetiales {
  padding: 6px;
  /* padding-bottom: 12px; */
  border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
  font-family: "Poppins";
  font-weight: 400;
  line-height: 1.5;
  color: rgba(41, 41, 41, 0.73) !important;
  font-size: 1rem;
  /* -webkit-box-shadow: 0 0 2rem 0 rgb(136 152 170 / 39%); */
  /* box-shadow: 0 0 2rem 0 rgb(136 152 170 / 39%); */
}
